<?xml version="1.0" encoding="utf-8"?>

<MonsterBag Name="Golden_Goblin_2">

	<Settings>
		<zen min="1000000" max="5000000" />
		<excoption op1="10" op2="30" op4="30" op8="10" op16="10" op32="10" />
	</Settings>

	<RuudRand>
		<Ruud Rate="0" MinRuud="1" MaxRuud="1" />
	</RuudRand>

	<RewardCoin>
		<Coin CoinRate="0" CoinType="0" MinCoin="1" MaxCoin="1" />
	</RewardCoin>

	<Drop Name="SECTION_1" Rate="10000">
		<Item Cat="13" Index="222" MinLvl="0" MaxLvl="0" Skill="0" Luck="0" Option="0" MethodExc="0" Ancient="0" SocketCount="0" ElementType="0" PeriodItem="0" /> <!-- Golden Goblin Egg -->
	</Drop>

</MonsterBag>
